@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.number_sessions: StringResource by lazy {
      StringResource("string:number_sessions", "number_sessions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8637, 47),
      ))
    }

public val Res.string.offline_usage_percentage: StringResource by lazy {
      StringResource("string:offline_usage_percentage", "offline_usage_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8685, 52),
      ))
    }

public val Res.string.ok: StringResource by lazy {
      StringResource("string:ok", "ok", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8738, 14),
      ))
    }

public val Res.string.old_password: StringResource by lazy {
      StringResource("string:old_password", "old_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8753, 36),
      ))
    }

public val Res.string.onboardingDescription1: StringResource by lazy {
      StringResource("string:onboardingDescription1", "onboardingDescription1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8790, 146),
      ))
    }

public val Res.string.onboardingDescription2: StringResource by lazy {
      StringResource("string:onboardingDescription2", "onboardingDescription2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8937, 138),
      ))
    }

public val Res.string.onboardingDescription3: StringResource by lazy {
      StringResource("string:onboardingDescription3", "onboardingDescription3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9076, 230),
      ))
    }

public val Res.string.onboardingDescription4: StringResource by lazy {
      StringResource("string:onboardingDescription4", "onboardingDescription4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9307, 82),
      ))
    }

public val Res.string.onboardingTitle1: StringResource by lazy {
      StringResource("string:onboardingTitle1", "onboardingTitle1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9390, 64),
      ))
    }

public val Res.string.onboardingTitle2: StringResource by lazy {
      StringResource("string:onboardingTitle2", "onboardingTitle2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9455, 64),
      ))
    }

public val Res.string.onboardingTitle3: StringResource by lazy {
      StringResource("string:onboardingTitle3", "onboardingTitle3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9520, 40),
      ))
    }

public val Res.string.onboardingTitle4: StringResource by lazy {
      StringResource("string:onboardingTitle4", "onboardingTitle4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9561, 44),
      ))
    }

public val Res.string.`open`: StringResource by lazy {
      StringResource("string:open", "open", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9606, 20),
      ))
    }

public val Res.string.other: StringResource by lazy {
      StringResource("string:other", "other", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9726, 21),
      ))
    }

public val Res.string.other_options: StringResource by lazy {
      StringResource("string:other_options", "other_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9627, 41),
      ))
    }

public val Res.string.other_way_to_sign_in: StringResource by lazy {
      StringResource("string:other_way_to_sign_in", "other_way_to_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9669, 56),
      ))
    }

public val Res.string.parent: StringResource by lazy {
      StringResource("string:parent", "parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9748, 22),
      ))
    }

public val Res.string.passkey: StringResource by lazy {
      StringResource("string:passkey", "passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10838, 27),
      ))
    }

public val Res.string.passkey_a1: StringResource by lazy {
      StringResource("string:passkey_a1", "passkey_a1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9771, 158),
      ))
    }

public val Res.string.passkey_a2: StringResource by lazy {
      StringResource("string:passkey_a2", "passkey_a2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9930, 122),
      ))
    }

public val Res.string.passkey_a3: StringResource by lazy {
      StringResource("string:passkey_a3", "passkey_a3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10053, 258),
      ))
    }

public val Res.string.passkey_description: StringResource by lazy {
      StringResource("string:passkey_description", "passkey_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10312, 199),
      ))
    }

public val Res.string.passkey_not_supported: StringResource by lazy {
      StringResource("string:passkey_not_supported", "passkey_not_supported", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10512, 65),
      ))
    }

public val Res.string.passkey_q1: StringResource by lazy {
      StringResource("string:passkey_q1", "passkey_q1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10578, 42),
      ))
    }

public val Res.string.passkey_q2: StringResource by lazy {
      StringResource("string:passkey_q2", "passkey_q2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10621, 54),
      ))
    }

public val Res.string.passkey_q3: StringResource by lazy {
      StringResource("string:passkey_q3", "passkey_q3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10676, 62),
      ))
    }

public val Res.string.passkey_title: StringResource by lazy {
      StringResource("string:passkey_title", "passkey_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10739, 69),
      ))
    }

public val Res.string.passkeys: StringResource by lazy {
      StringResource("string:passkeys", "passkeys", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10809, 28),
      ))
    }

public val Res.string.password_label: StringResource by lazy {
      StringResource("string:password_label", "password_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10866, 34),
      ))
    }

public val Res.string.password_must_be_at_least: StringResource by lazy {
      StringResource("string:password_must_be_at_least", "password_must_be_at_least", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10901, 85),
      ))
    }

public val Res.string.password_placeholder: StringResource by lazy {
      StringResource("string:password_placeholder", "password_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10987, 56),
      ))
    }

public val Res.string.paste_link_here: StringResource by lazy {
      StringResource("string:paste_link_here", "paste_link_here", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11044, 51),
      ))
    }

public val Res.string.pending_requests: StringResource by lazy {
      StringResource("string:pending_requests", "pending_requests", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11096, 48),
      ))
    }

public val Res.string.people: StringResource by lazy {
      StringResource("string:people", "people", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11145, 22),
      ))
    }

public val Res.string.percentage: StringResource by lazy {
      StringResource("string:percentage", "percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11232, 34),
      ))
    }

public val Res.string.percentage_fail: StringResource by lazy {
      StringResource("string:percentage_fail", "percentage_fail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11168, 31),
      ))
    }

public val Res.string.percentage_pass: StringResource by lazy {
      StringResource("string:percentage_pass", "percentage_pass", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11200, 31),
      ))
    }

public val Res.string.person: StringResource by lazy {
      StringResource("string:person", "person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11344, 22),
      ))
    }

public val Res.string.person_age: StringResource by lazy {
      StringResource("string:person_age", "person_age", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11267, 34),
      ))
    }

public val Res.string.person_gender: StringResource by lazy {
      StringResource("string:person_gender", "person_gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11302, 41),
      ))
    }

public val Res.string.phone_memory: StringResource by lazy {
      StringResource("string:phone_memory", "phone_memory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11367, 36),
      ))
    }

public val Res.string.phone_number: StringResource by lazy {
      StringResource("string:phone_number", "phone_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11404, 36),
      ))
    }

public val Res.string.platform: StringResource by lazy {
      StringResource("string:platform", "platform", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11441, 28),
      ))
    }

public val Res.string.play: StringResource by lazy {
      StringResource("string:play", "play", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11470, 20),
      ))
    }

public val Res.string.please_wait: StringResource by lazy {
      StringResource("string:please_wait", "please_wait", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11491, 35),
      ))
    }

public val Res.string.profile: StringResource by lazy {
      StringResource("string:profile", "profile", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11527, 27),
      ))
    }

public val Res.string.quantity: StringResource by lazy {
      StringResource("string:quantity", "quantity", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11627, 28),
      ))
    }

public val Res.string.quantity_must_be_at_least_1: StringResource by lazy {
      StringResource("string:quantity_must_be_at_least_1", "quantity_must_be_at_least_1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11555, 71),
      ))
    }

public val Res.string.quarterly: StringResource by lazy {
      StringResource("string:quarterly", "quarterly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11656, 29),
      ))
    }

public val Res.string.raw_data: StringResource by lazy {
      StringResource("string:raw_data", "raw_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11686, 28),
      ))
    }

public val Res.string.refresh: StringResource by lazy {
      StringResource("string:refresh", "refresh", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11715, 27),
      ))
    }

public val Res.string.region: StringResource by lazy {
      StringResource("string:region", "region", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11743, 22),
      ))
    }

public val Res.string.related_lessons: StringResource by lazy {
      StringResource("string:related_lessons", "related_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11766, 43),
      ))
    }

public val Res.string.remove: StringResource by lazy {
      StringResource("string:remove", "remove", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11853, 22),
      ))
    }

public val Res.string.remove_picture: StringResource by lazy {
      StringResource("string:remove_picture", "remove_picture", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11810, 42),
      ))
    }

public val Res.string.report: StringResource by lazy {
      StringResource("string:report", "report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11904, 22),
      ))
    }

public val Res.string.reports: StringResource by lazy {
      StringResource("string:reports", "reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11876, 27),
      ))
    }

public val Res.string.required: StringResource by lazy {
      StringResource("string:required", "required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11970, 28),
      ))
    }

public val Res.string.required_field: StringResource by lazy {
      StringResource("string:required_field", "required_field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11927, 42),
      ))
    }

public val Res.string.retention_rate: StringResource by lazy {
      StringResource("string:retention_rate", "retention_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11999, 42),
      ))
    }

public val Res.string.role: StringResource by lazy {
      StringResource("string:role", "role", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12042, 20),
      ))
    }

public val Res.string.save: StringResource by lazy {
      StringResource("string:save", "save", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12085, 20),
      ))
    }

public val Res.string.saved: StringResource by lazy {
      StringResource("string:saved", "saved", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12063, 21),
      ))
    }

public val Res.string.school: StringResource by lazy {
      StringResource("string:school", "school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12319, 22),
      ))
    }

public val Res.string.school_directories: StringResource by lazy {
      StringResource("string:school_directories", "school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12106, 50),
      ))
    }

public val Res.string.school_directory: StringResource by lazy {
      StringResource("string:school_directory", "school_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12157, 48),
      ))
    }

public val Res.string.school_name_placeholder: StringResource by lazy {
      StringResource("string:school_name_placeholder", "school_name_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12206, 63),
      ))
    }

public val Res.string.school_not_found: StringResource by lazy {
      StringResource("string:school_not_found", "school_not_found", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12270, 48),
      ))
    }

public val Res.string.score_or_progress: StringResource by lazy {
      StringResource("string:score_or_progress", "score_or_progress", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12342, 49),
      ))
    }

public val Res.string.search: StringResource by lazy {
      StringResource("string:search", "search", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12392, 22),
      ))
    }

public val Res.string.second_unit: StringResource by lazy {
      StringResource("string:second_unit", "second_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12415, 23),
      ))
    }

public val Res.string.security: StringResource by lazy {
      StringResource("string:security", "security", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12439, 28),
      ))
    }

public val Res.string.select_app: StringResource by lazy {
      StringResource("string:select_app", "select_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12468, 34),
      ))
    }

public val Res.string.select_date: StringResource by lazy {
      StringResource("string:select_date", "select_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12503, 35),
      ))
    }

public val Res.string.select_picture_from_files: StringResource by lazy {
      StringResource("string:select_picture_from_files", "select_picture_from_files", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12539, 69),
      ))
    }

public val Res.string.select_picture_from_gallery: StringResource by lazy {
      StringResource("string:select_picture_from_gallery", "select_picture_from_gallery", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12609, 71),
      ))
    }

public val Res.string.select_template: StringResource by lazy {
      StringResource("string:select_template", "select_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12681, 43),
      ))
    }

public val Res.string.send_usage_stats_and_crash_reports: StringResource by lazy {
      StringResource("string:send_usage_stats_and_crash_reports", "send_usage_stats_and_crash_reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12725, 122),
      ))
    }

public val Res.string.series: StringResource by lazy {
      StringResource("string:series", "series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12885, 22),
      ))
    }

public val Res.string.series_title: StringResource by lazy {
      StringResource("string:series_title", "series_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12848, 36),
      ))
    }

public val Res.string.settings: StringResource by lazy {
      StringResource("string:settings", "settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12908, 28),
      ))
    }

public val Res.string.share: StringResource by lazy {
      StringResource("string:share", "share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13050, 21),
      ))
    }

public val Res.string.share_qr_code: StringResource by lazy {
      StringResource("string:share_qr_code", "share_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12937, 41),
      ))
    }

public val Res.string.share_with_link_or_qr_code: StringResource by lazy {
      StringResource("string:share_with_link_or_qr_code", "share_with_link_or_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12979, 70),
      ))
    }

public val Res.string.sign_in_faster: StringResource by lazy {
      StringResource("string:sign_in_faster", "sign_in_faster", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13243, 54),
      ))
    }

public val Res.string.sign_in_faster_description: StringResource by lazy {
      StringResource("string:sign_in_faster_description", "sign_in_faster_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13072, 170),
      ))
    }

public val Res.string.sign_up: StringResource by lazy {
      StringResource("string:sign_up", "sign_up", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13421, 27),
      ))
    }

public val Res.string.sign_up_with_passkey: StringResource by lazy {
      StringResource("string:sign_up_with_passkey", "sign_up_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13298, 60),
      ))
    }

public val Res.string.sign_up_with_password: StringResource by lazy {
      StringResource("string:sign_up_with_password", "sign_up_with_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13359, 61),
      ))
    }

public val Res.string.signing_in: StringResource by lazy {
      StringResource("string:signing_in", "signing_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13449, 34),
      ))
    }

public val Res.string.signup_with_passkey: StringResource by lazy {
      StringResource("string:signup_with_passkey", "signup_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13484, 55),
      ))
    }

public val Res.string.site_administrator: StringResource by lazy {
      StringResource("string:site_administrator", "site_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13540, 50),
      ))
    }

public val Res.string.something_went_wrong: StringResource by lazy {
      StringResource("string:something_went_wrong", "something_went_wrong", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13591, 56),
      ))
    }

public val Res.string.sort_by: StringResource by lazy {
      StringResource("string:sort_by", "sort_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13648, 27),
      ))
    }

public val Res.string.sql: StringResource by lazy {
      StringResource("string:sql", "sql", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13676, 15),
      ))
    }

public val Res.string.start_date_label: StringResource by lazy {
      StringResource("string:start_date_label", "start_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13692, 40),
      ))
    }

public val Res.string.student: StringResource by lazy {
      StringResource("string:student", "student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13762, 27),
      ))
    }

public val Res.string.students: StringResource by lazy {
      StringResource("string:students", "students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13733, 28),
      ))
    }

public val Res.string.subgroup_by: StringResource by lazy {
      StringResource("string:subgroup_by", "subgroup_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13790, 35),
      ))
    }

public val Res.string.subject: StringResource by lazy {
      StringResource("string:subject", "subject", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13826, 27),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString2Resources(map: MutableMap<String, StringResource>) {
  map.put("number_sessions", Res.string.number_sessions)
  map.put("offline_usage_percentage", Res.string.offline_usage_percentage)
  map.put("ok", Res.string.ok)
  map.put("old_password", Res.string.old_password)
  map.put("onboardingDescription1", Res.string.onboardingDescription1)
  map.put("onboardingDescription2", Res.string.onboardingDescription2)
  map.put("onboardingDescription3", Res.string.onboardingDescription3)
  map.put("onboardingDescription4", Res.string.onboardingDescription4)
  map.put("onboardingTitle1", Res.string.onboardingTitle1)
  map.put("onboardingTitle2", Res.string.onboardingTitle2)
  map.put("onboardingTitle3", Res.string.onboardingTitle3)
  map.put("onboardingTitle4", Res.string.onboardingTitle4)
  map.put("open", Res.string.`open`)
  map.put("other", Res.string.other)
  map.put("other_options", Res.string.other_options)
  map.put("other_way_to_sign_in", Res.string.other_way_to_sign_in)
  map.put("parent", Res.string.parent)
  map.put("passkey", Res.string.passkey)
  map.put("passkey_a1", Res.string.passkey_a1)
  map.put("passkey_a2", Res.string.passkey_a2)
  map.put("passkey_a3", Res.string.passkey_a3)
  map.put("passkey_description", Res.string.passkey_description)
  map.put("passkey_not_supported", Res.string.passkey_not_supported)
  map.put("passkey_q1", Res.string.passkey_q1)
  map.put("passkey_q2", Res.string.passkey_q2)
  map.put("passkey_q3", Res.string.passkey_q3)
  map.put("passkey_title", Res.string.passkey_title)
  map.put("passkeys", Res.string.passkeys)
  map.put("password_label", Res.string.password_label)
  map.put("password_must_be_at_least", Res.string.password_must_be_at_least)
  map.put("password_placeholder", Res.string.password_placeholder)
  map.put("paste_link_here", Res.string.paste_link_here)
  map.put("pending_requests", Res.string.pending_requests)
  map.put("people", Res.string.people)
  map.put("percentage", Res.string.percentage)
  map.put("percentage_fail", Res.string.percentage_fail)
  map.put("percentage_pass", Res.string.percentage_pass)
  map.put("person", Res.string.person)
  map.put("person_age", Res.string.person_age)
  map.put("person_gender", Res.string.person_gender)
  map.put("phone_memory", Res.string.phone_memory)
  map.put("phone_number", Res.string.phone_number)
  map.put("platform", Res.string.platform)
  map.put("play", Res.string.play)
  map.put("please_wait", Res.string.please_wait)
  map.put("profile", Res.string.profile)
  map.put("quantity", Res.string.quantity)
  map.put("quantity_must_be_at_least_1", Res.string.quantity_must_be_at_least_1)
  map.put("quarterly", Res.string.quarterly)
  map.put("raw_data", Res.string.raw_data)
  map.put("refresh", Res.string.refresh)
  map.put("region", Res.string.region)
  map.put("related_lessons", Res.string.related_lessons)
  map.put("remove", Res.string.remove)
  map.put("remove_picture", Res.string.remove_picture)
  map.put("report", Res.string.report)
  map.put("reports", Res.string.reports)
  map.put("required", Res.string.required)
  map.put("required_field", Res.string.required_field)
  map.put("retention_rate", Res.string.retention_rate)
  map.put("role", Res.string.role)
  map.put("save", Res.string.save)
  map.put("saved", Res.string.saved)
  map.put("school", Res.string.school)
  map.put("school_directories", Res.string.school_directories)
  map.put("school_directory", Res.string.school_directory)
  map.put("school_name_placeholder", Res.string.school_name_placeholder)
  map.put("school_not_found", Res.string.school_not_found)
  map.put("score_or_progress", Res.string.score_or_progress)
  map.put("search", Res.string.search)
  map.put("second_unit", Res.string.second_unit)
  map.put("security", Res.string.security)
  map.put("select_app", Res.string.select_app)
  map.put("select_date", Res.string.select_date)
  map.put("select_picture_from_files", Res.string.select_picture_from_files)
  map.put("select_picture_from_gallery", Res.string.select_picture_from_gallery)
  map.put("select_template", Res.string.select_template)
  map.put("send_usage_stats_and_crash_reports", Res.string.send_usage_stats_and_crash_reports)
  map.put("series", Res.string.series)
  map.put("series_title", Res.string.series_title)
  map.put("settings", Res.string.settings)
  map.put("share", Res.string.share)
  map.put("share_qr_code", Res.string.share_qr_code)
  map.put("share_with_link_or_qr_code", Res.string.share_with_link_or_qr_code)
  map.put("sign_in_faster", Res.string.sign_in_faster)
  map.put("sign_in_faster_description", Res.string.sign_in_faster_description)
  map.put("sign_up", Res.string.sign_up)
  map.put("sign_up_with_passkey", Res.string.sign_up_with_passkey)
  map.put("sign_up_with_password", Res.string.sign_up_with_password)
  map.put("signing_in", Res.string.signing_in)
  map.put("signup_with_passkey", Res.string.signup_with_passkey)
  map.put("site_administrator", Res.string.site_administrator)
  map.put("something_went_wrong", Res.string.something_went_wrong)
  map.put("sort_by", Res.string.sort_by)
  map.put("sql", Res.string.sql)
  map.put("start_date_label", Res.string.start_date_label)
  map.put("student", Res.string.student)
  map.put("students", Res.string.students)
  map.put("subgroup_by", Res.string.subgroup_by)
  map.put("subject", Res.string.subject)
}
